Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:44:50 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation furqan waseem                    Customer:  When my order will ready for collection? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Furqan Waseem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307344122 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 17th May                     furqan waseem                    When my 
 order will ready for collection?           02:19 PM, 17th May                   Mohammed                   Hi,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           02:21 PM, 17th May                   Mohammed                   hold on for a moment please so I can check the details           02:22 PM, 17th May                   Mohammed                   sorry for the delay           02:22 PM, 17th May                   Mohammed                   I will forward it to the concern team to make it ready for pick up asap           02:23 PM, 17th May                   Mohammed                   Is there anything else I can assist you with?           02:23 PM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.co
 m/helpdesk/tickets/2589135